**EXTENSION**

# `NativeWidgetPeer`

## Methods
### `update(_:)`

A `GTUI.NativeWidgetPeer` is static.
- Parameter storage: The view storage.

### `container()`

A `GTUI.NativeWidgetPeer`'s container is itself.
- Returns: The view storage.

### `modifier(code:)`

Get a modifier stirng.
- Parameter code: The modifier.
- Returns: The string.
